/* CSS Document */

/* 
CSS RULES TO SPECIFY FAMILIES
font-family: 'Emblema One', cursive;
font-family: 'Lora', serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Ubuntu', sans-serif;
*/

/* CSS Reset */
body, header, nav, main, footer, img, h1, h2, h3, h4, h5, h6, ul {
	margin: 0;
	padding: 0;
	border: 0;
}

* {
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

/* Navigation Styles */
#desktop-nav {
	display: none;
}

.navbar-brand {
	margin-left: 5%;
}

.navbar-dark {
	opacity: 1;
}

.navbar-toggler {
	margin-right: 5%;
}

.navbar-nav {
	text-align: right;
	margin-right: 5%;
}

.navbar-color {
	background-color: #010203;
}

/* Home Page Styles */
.homepage-img {
	background-color: #bfbfbf;
	background-image: url("../images/home_page.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100vh;
}

.home-head {
	font-size: 2.5em;
	margin: 0 30% 2% 5%;
	text-shadow:1px 1px 20px #fff, 1px 1px 20px #ccc;
}

.home-head2 {
	font-size: 2.5em;
	color: #ffffff;
	margin: 0 25% 2% 5%;
}

.home-subhead {
	font-size: 1.25em;
	margin: 0 10% 25% 5%;
	text-shadow:1px 1px 20px #fff, 1px 1px 20px #ccc;
}

.home-subhead2 {
	font-size: 1.25em;
	color: #ffffff;
	margin: 0 10% 25% 5%;
}

/* Hero Images Styles */
	
#hero-banner {
	display: none;
}

/* Main Styles */
#side-margin {
	margin: 2%;
}

h1, h2, h3, h4 {
	font-family: 'Ubuntu', sans-serif;
}

h1 {
	padding-bottom: 15px;
}

h4 {
	padding-bottom: 15px;
}
	

p a {
	color: primary;
	font-weight: 700;
	text-decoration: none;
}

aside {
	background-color: antiquewhite;
	padding: 2%;
}

.callout {
	color:#D29722;
}

.sub {
	font-weight: 700;
	margin: 0;
	padding: 0;
}
	

.center-text {
	text-align: center;
}

.mobile-wrap-img{
	width: 100%;
}

.tablet-wrap-img {
	display: none;
}

.link-img:hover {
	opacity: 0.75;
}

.uneven-col-inset {
	display: none;
}

.file-down {
	color: black;
	font-size: 1.5em;
	font-weight: 400;
	text-decoration: none;
}

.file-down:hover {
	color: primary;
}


#vspace {
	display: none;
}

/* Button Styles */


/* Form Styles */

/* Footer Styles */
.dev-by {
	font-size: .75em;
	margin-top: 2%
}

.copyright {
	font-size: .6em;
}

.social img {
	display: inline-block;
	padding: 2%;
	max-width: 50px;
}

.webmaster {
	font-size: 1em;
	font-weight: 400;
	text-decoration: none;
}

/* reCAPTCHA */
.recaptcha-center {
        text-align: center;
    }

    .g-recaptcha {
        display: inline-block;
    }


/* Tablet Viewport Styles */
@media screen and (min-width: 774px), print{
	/* Navigation Styles */
	.navbar-nav {
		margin-left: auto;
	}
	
	/* Home Page Styles */
	.home-head {
		font-size: 2.5em;
		margin: 0 25% 2% 5%;
		text-shadow:1px 1px 20px #fff, 1px 1px 20px #ccc;
	}

	.home-head2 {
		font-size: 2.5em;
		color: #ffffff;
		margin: 0 25% 2% 5%;
	}

	
	.home-subhead {
		font-size: 1.25em;
		margin: 0 40% 25% 5%;
		text-shadow:1px 1px 20px #fff, 1px 1px 20px #ccc;
	}

	.home-subhead2 {
		font-size: 1.25em;
		color: #ffffff;
		margin: 0 40% 25% 5%;
	}
	
	/* Hero Images Styles */
	#hero-banner {
		display: flex;
	}
	
	.hero-temp {
		background-color: #bfbfbf;
		background-image: url("../images/placeholeder.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-about {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_about.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-services {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_services.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-print {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_print_design.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-branding {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_branding.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-tradeshow {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_tradeshow.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-pub {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_publications.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-retouch {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_photo-illust.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-web {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_web_design.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-projspotlight {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_project_spotlight.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-spotlight-eig {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_spotlight-eig.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-spotlight-nomma {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_spotlight-nomma.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-spotlight-voss {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_spotlight-voss_identity.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-contact {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron_header_contact.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.hero-requirements {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_requirements.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 300px;
	}
	
	.tag-line-1 {
		font-size: 2em;
		font-weight: 200;
		text-align: left;
		margin-left: 10%
	}
	
	.tag-line-1a {
		color: #675B5B;
		font-size: 2em;
		font-weight: 200;
		text-align: left;
		margin-left: 10%
	}	
	.tag-line-2 {
		color: #FFFFFF;
		font-size: 3em;
		font-weight: 400;
		text-align: left;
		margin-left: 26%;
	}
	
	/* Main Styles */
	h4 {
		font-size: 1.15em;
	}
	
	.two-col-left {
		margin-right: 5%;
	}
	
	.two-col-right {
		margin-left: 2%;
	}
	
	.uneven-col-inset {
		display: inline-block;
	}
	
	.mobile-wrap-img {
		display: none;
	}
	
	.tablet-wrap-img {
		display: flex;
	}

	#side-margin {
		margin: 0 5%;
	}
	

	#vspace {
		display: flex;
		margin-top: 1%;
	}
	
	aside {
		background-color: antiquewhite;
		padding: 2% 5%;
	}
	
	/* Footer Styles */
	footer {
		min-height: 70px;
	}
	
	.signoff {
		width: auto;
		display: flex;
		flex-direction: row;
	}
	
	.flex-start { 
  		justify-content: flex-start;
	}
	
	.space-between { 
  		justify-content: space-between;
	}
	
	.flex-end {
		justify-content: flex-end;
	}
	
	.social img {
		display: inline-block;
		padding: 4%;
		max-width: 50px;
	}
}


/* Desktop Viewport Styles */
@media screen and (min-width: 992px), print {
	/* Navigation Styles */
	#mobile-nav {
		display: none;
	}
	#desktop-nav {
		display: flex;
	}
	
	.navbar-brand {
		margin-left: 5%;
	}
	
	.navbar-dark {
		opacity: 1;
	}
	
	.nav-item {
		font-size: 1.15em;
	}
	
	.navbar .nav-item .dropdown-menu {
		display: none;
	}
	
	.navbar .nav-item:hover .nav-link {
		
	}
	
	.navbar .nav-item:hover .dropdown-menu {
		display: block;
	}
	
	.navbar .nav-item .dropdown-menu {
		margin-top: 0;
	}
	
	/* Home Page Styles */
	.home-head {
		font-size: 2.5em;
		margin: 0 25% 1% 5%;
		text-shadow:1px 1px 20px #fff, 1px 1px 20px #ccc;
	}
	
	.home-head2 {
		font-size: 2.5em;
		color: #ffffff;
		margin: 0 25% 1% 5%;
	}

	.home-subhead {
		font-size: 1.25em;
		margin: 0 20% 25% 5%;
		text-shadow:1px 1px 20px #fff, 1px 1px 20px #ccc;
	}
	
	.home-subhead2 {
		font-size: 1.25em;
		color: #ffffff;
		margin: 0 20% 25% 5%;
	}

	
	/* Hero Image Styles */
	.hero-temp {
		background-color: #bfbfbf;
		background-image: url("../images/placeholeder.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-about {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_about.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-services {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_services.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-print {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_print_design.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-branding {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_branding.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-tradeshow {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_tradeshow.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-pub {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_publications.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-retouch {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_photo-illust.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-web {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_web_design.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-projspotlight {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_project_spotlight.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-spotlight-eig {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_spotlight-eig.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-spotlight-nomma {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_spotlight-nomma.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-spotlight-voss {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_spotlight-voss_identity.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.hero-contact {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron_header_contact.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		height: 400px;
	}
	
	.hero-requirements {
		background-color: #bfbfbf;
		background-image: url("../images/jumbotron-header_requirements.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left;
		height: 400px;
	}
	
	.tag-line-1 {
		font-size: 2em;
		margin-left: 15%
	}
	
	.tag-line-1a {
		font-size: 2em;
		margin-left: 15%
	}
	
	.tag-line-2 {
		font-size: 5em;
		font-weight: 400;
		margin-left: 20%;
	}
	
	/* Main Styles */
	#side-margin {
		margin: 0 10%;
	}
	
	#vspace {
		display: flex;
		margin-top: 3%;
	}

	h4 {
		font-size: 1.5em;
	}
	
aside {
	background-color: antiquewhite;
	padding: 2% 10%;
}
	
	/* Footer Styles */
	
	.dev-by {
		font-size: .8em;
	}
	
	.copyright {
		font-size: .7em;
	}
}

/* Large Desktop Viewport Styles */
@media screen and (min-width: 1500px), print {
	
	/* Home Page Styles */
	.home-head {
		font-size: 3em;
		margin: 0 25% 0 5%;
		text-shadow:1px 1px 20px #fff, 1px 1px 20px #ccc;
	}

	.home-head2 {
		font-size: 3em;
		color: #ffffff;
		margin: 0 25% 0 5%;
	}

	
	.home-subhead {
		font-size: 1.5em;
		margin: 0 50% 25% 5%;
		text-shadow:1px 1px 20px #fff, 1px 1px 20px #ccc;
	}
	
	.home-subhead2 {
		font-size: 1.5em;
		color: #ffffff;
		margin: 0 30% 25% 5%;
	}

	
	/* Main Styles */
	#side-margin {
		margin: 0 16%;
	}
}